TestGroup:
    test_group: acc-sm-oleg309-client
    testhost: oleg309-client
    submission: Tue Jul  4 07:51:25 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:51:27 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_51
            status: PASS
            duration: 164
            return_code: 0
            error:
        -
            name: test_64
            status: PASS
            duration: 129
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 61
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_102
            status: FAIL
            duration: 11
            return_code: 1
            error: "libcfs\ not\ loaded"
        -
            name: test_123ae
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_134
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 581
        status: FAIL
